libzypp 17.37.10

abstractspawnengine.cc File Reference
`#include "private/abstractspawnengine_p.h"`
`#include <zypp-core/base/LogControl.h>`
`#include <zypp-core/base/Gettext.h>`
`#include <zypp-core/base/String.h>`
`#include <sys/types.h>`
`#include <sys/wait.h>`
`#include "private/forkspawnengine_p.h"`

Go to the source code of this file.

## Namespaces
namespace | zyppng

## Macros
#define | ZYPP_BASE_LOGGER_LOGGROUP "zypp::exec"

## Functions
std::unique_ptr< zyppng::AbstractSpawnEngine > | zyppng::engineFromEnv ()

## Macro Definition Documentation

## ◆ ZYPP_BASE_LOGGER_LOGGROUP

#define ZYPP_BASE_LOGGER_LOGGROUP "zypp::exec"

Definition at line 11 of file abstractspawnengine.cc.